Closed Thread
Page 1 of 2 1 2 LastLast
Results 1 to 20 of 23
  1. #1
    Junior Member
    Join Date
    Jul 2004
    Posts
    17

    Question Far Cry Patch Problems!!!

    Hi,

    I have Far Cry full version and i have downloaded the v1.1 Patch,
    when i try to install the Patch it gives me an error. The error reads like this :

    "The installer could not find a previous installation of Far Cry. You have to install the game first before you can Patch it!"

    Please help me. Is there is any way to fix this problem ( like add any registry key throught "Regedit" or some thing like that )???

    Help would be appreciated.
    Thanks.

  2. #2
    Senior Member Fofo's Avatar
    Join Date
    Jul 2003
    Posts
    612
    This patch was buggy and UBIsoft has recalled it. The best thing you can do is backup your game saves if any, and uninstall Farcry and reinstall it again, sad but true....


    http://farcry.ubi.com/


    Scroll down to read about 1.2 patch withdraw news
    Last edited by Fofo; September 11th, 2004 at 06:58 PM.

  3. #3
    Junior Member
    Join Date
    Sep 2004
    Posts
    1
    Hi, I also had that problem, make that.
    http://www.classifiedxp.com/~gmflash/faq.html

  4. #4
    Ultimate Member
    Join Date
    Oct 2001
    Location
    San Diego, CA
    Posts
    6,398
    Patch 1.2 was recalled, not 1.1

  5. #5
    Ultimate Member proffit's Avatar
    Join Date
    Jul 2004
    Location
    brisbane
    Posts
    2,427
    yeah patch 1.1 is fine 1.2 has been recalled. but that is notthe newest patch 1.2 has been rereleased and is aparently alot more stable and less buggy now.

  6. #6
    Junior Member
    Join Date
    Aug 2007
    Posts
    4

    Thumbs up Far Cry Patch Solution

    Hi there,

    Now ive been trying to fix the far cry patch installation problems for a long time now, and after many attempts i finally figured it out...

    its so simple..

    download all the patches...
    from patch 1.1 to 1.4

    now here is where the problem is, if you just download them and try to install you will get errors...

    you must copy the patches into the "BIN32" folder in the farcry game...

    find this folder, normally UBISOFT/CRYTEK/FARCRY/BIN32
    copy the patches to the BIN32 folder
    then start installing from patch 1.1 onwards

    problem solved...
    if you still have problems, repeat the process but uninstall the game then install it again before you copy the patches to the BIN32 folder.. but you shouldnt really have to do that, it should just work...

    once i copied them into the BIN32 folder they worked straight away.. before i copied them there i was plagued with lots of errors from, cannot detect previous installation of farcry and all the other errors that you come across..

    please let me know if this solution works for you...
    and if it does a little thank you wouldnt hurt..

    cheers
    davedoody

  7. #7
    Junior Member
    Join Date
    Aug 2007
    Posts
    4

    Thumbs up

    Quote Originally Posted by shoaib20022005@y View Post
    Hi,

    I have Far Cry full version and i have downloaded the v1.1 Patch,
    when i try to install the Patch it gives me an error. The error reads like this :

    "The installer could not find a previous installation of Far Cry. You have to install the game first before you can Patch it!"

    Please help me. Is there is any way to fix this problem ( like add any registry key throught "Regedit" or some thing like that )???

    Help would be appreciated.
    Thanks.
    Hi there,

    Now ive been trying to fix the far cry patch installation problems for a long time now, and after many attempts i finally figured it out...

    its so simple..

    download all the patches...
    from patch 1.1 to 1.4

    now here is where the problem is, if you just download them and try to install you will get errors...

    you must copy the patches into the "BIN32" folder in the farcry game...

    find this folder, normally UBISOFT/CRYTEK/FARCRY/BIN32
    copy the patches to the BIN32 folder
    then start installing from patch 1.1 onwards

    problem solved...
    if you still have problems, repeat the process but uninstall the game then install it again before you copy the patches to the BIN32 folder.. but you shouldnt really have to do that, it should just work...

    once i copied them into the BIN32 folder they worked straight away.. before i copied them there i was plagued with lots of errors from, cannot detect previous installation of farcry and all the other errors that you come across..

    please let me know if this solution works for you...
    and if it does a little thank you wouldnt hurt..

    cheers
    davedoody

  8. #8
    Ultimate Member
    Join Date
    Oct 2001
    Location
    San Diego, CA
    Posts
    6,398
    You're replying to a 3 year old thread... I doubt the OP is still trying to fix this issue.
    "Opinions not based on knowledge are ugly things"

  9. #9
    Junior Member
    Join Date
    Aug 2007
    Posts
    4
    i know, but its still a common problem.. there was no decent solution out there so ive posted it.. hopefully it will be of some use to some one..

  10. #10
    Junior Member
    Join Date
    Aug 2007
    Posts
    3
    i tried copying it to the bin folder and also reinstalling
    but the patch still wont work

  11. #11
    Junior Member
    Join Date
    Aug 2007
    Posts
    4
    Quote Originally Posted by gagandeep89 View Post
    i tried copying it to the bin folder and also reinstalling
    but the patch still wont work
    describe to me exactly what you are doing...have you any previous patches installed... even with a fresh install there may be problems with previous patches..

    download a program called Ccleaner

    http://www.ccleaner.com/download

    run it and look for the far cry patches..
    maybe even remove any farcry entry.. then re-install the game
    then download the big 1.4 patch... the one that has all the patches in one.. put that in the bin32 folder of the farcry game

    make sure you run the patch before the game...

    anyproblems i can do a remote assistance session with you
    send me an email at eclectics@dave-valley.co.uk if you want me to help you out with this.. cheers

  12. #12
    Junior Member
    Join Date
    Jun 2010
    Posts
    1

    Cannot Install Patch

    I have the Farcry 2 1.0. The problem is when I executed the patch installer like 1.03, it says "Could not retrieve version number! Installation will be aborted."

    I think it was registry problem.
    -I didn't use the actual installer, instead I use different installer that my friends created on its own.
    -Can any one give me the working registry?
    -Or can somebody create a installation for registry but without game files?
    -Sent solution at NikoIV94@yahoo.com.my

  13. #13
    Junior Member
    Join Date
    Oct 2010
    Posts
    1
    when ever i have install the game i got a problem regarding the graphics.My landscapes are looking just like the water .i have no graphics card.

    Content contrary to forum policy removed. -Det
    Last edited by Detritus; October 4th, 2010 at 06:43 AM. Reason: Edited to remove illegal content

  14. #14
    PC Upgrade Procrastinator ShyguyXPC's Avatar
    Join Date
    Sep 2004
    Location
    Minnesota
    Posts
    18,018
    Cracks, and any other illegal stuff related to that are not to be discussed on these forums as per Forum rules. You'll have to go else where for that info.

    as to the game, have you tried patching the game?

    Does your PC meet minimum requirements for the game?

    when you say you have no graphics card, I suspect you mean you have onboard graphics (On the motherboard), just no dedicated card providing the graphics.
    i7 940//Corsair H60//EVGA X58 SLI LE//6GB Corsair Vengeance 1600MHz//2x EVGA GTX 560 Ti FPB SLI//NZXT Hale82 850W//CM 690 II Advanced//Win7 64//WD 74GB V-raptor, 750GB Black, 1.5TB Green

    TechIMO Folding@home Team #111 - Crunching for the cure!

  15. #15
    Junior Member
    Join Date
    Oct 2011
    Posts
    1

    Post problem

    I installed my far cry game and i installed the patch also in the same bin32 location. but still it says "PLEASE INSERT THE CORRECT CD-ROM. PRESS OK AND RESTART APPLICATION"

    what should i do?

  16. #16
    Junior Member
    Join Date
    Apr 2012
    Posts
    3

    Problem SOLVED

    Guys i had the same problem, but i was able to fix that problem as follows
    1.) i had far cry version 1.0 (this problem is usual in that version, lots of texture problems etc)
    2.) i heard patching would fix this texture graphic problem, but as i was having pirated version i was unable to patch it using normal installation.
    3.) so i thought of extracting files and overwrite on my installed folder.
    4.) here how i did it,

    1.) download farcry patch v1.3 (google it and find it , may be about 70MB)
    2.) double click on it(& it will extract files to your temporary folder), it is a msi type file,you can search it inside temp folder, it will name as far cry like name, easy to find by checking file size,it is about 70MB file.
    3.) once you got the file copy it & paste it on desktop
    4.) then download this software... (MSI Unpacker from JSWare) Google it is not hard to find, by that obtain jsMSIx.exe

    above software jsMSIx.exe help you to extract content of msi type files,
    using that extract the content of far cry patch file, and copy those files & paste on to the farcry directory, you might have to overwrite older files ,
    above procedure fixed my blue grass and water problem,
    my specs are
    core i5
    VGA intel HD3000
    windows 7 64 bit
    hope this helps, thank you....

  17. #17
    Junior Member
    Join Date
    Apr 2012
    Posts
    3

    Perfect!

    Quote Originally Posted by namal1987 View Post
    Guys i had the same problem, but i was able to fix that problem as follows

    ...
    ...
    This worked quite well, thank you. Finally, Far Cry... has come back... to... my Computer!

    Did have the original DVD, version 1.0 Patched to 1.1 and then did the 1.4 patch your way. Tried every other way, always got error messages and a bricked game- Thank you, thank you, thank you!!! Core2Duo Radeon HD3800 WinXP Pro SP3
    Last edited by wwevo; April 24th, 2012 at 03:30 AM. Reason: Added my computer specs

  18. #18
    Junior Member
    Join Date
    Apr 2012
    Posts
    3

    Downloaded Version?

    Quote Originally Posted by Syed View Post
    I installed my far cry game and i installed the patch also in the same bin32 location. but still it says "PLEASE INSERT THE CORRECT CD-ROM. PRESS OK AND RESTART APPLICATION"

    what should i do?
    Did you burn your DVD yourself? Could be that.

  19. #19
    PC Upgrade Procrastinator ShyguyXPC's Avatar
    Join Date
    Sep 2004
    Location
    Minnesota
    Posts
    18,018
    Wouldn't bother replying to their post, they haven't been back on the forums since they first posted their reply.
    i7 940//Corsair H60//EVGA X58 SLI LE//6GB Corsair Vengeance 1600MHz//2x EVGA GTX 560 Ti FPB SLI//NZXT Hale82 850W//CM 690 II Advanced//Win7 64//WD 74GB V-raptor, 750GB Black, 1.5TB Green

    TechIMO Folding@home Team #111 - Crunching for the cure!

  20. #20
    Junior Member
    Join Date
    Apr 2012
    Posts
    3

    Never say never...

    Quote Originally Posted by ShyguyXPC View Post
    Wouldn't bother replying to their post, they haven't been back on the forums since they first posted their reply.

    It's just a few months, maybe they just did not have anything to say At least my comment that the solution from namal1987 worked is worth it. I searched and tried for days to get that game running. Can not be wrong to say it worked for me, can it?

    I guess you won't be hearing from me again anytime soon either. It's not often that I have problems I need help with or am able to help someone else, it's not like I am browsing around trying to help everybody I come across

    I am only back because I got notified that you replied. Maybe the same will happen with namal1987 *g*

Closed Thread
Page 1 of 2 1 2 LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Need recent version of sbp2port.sys
    By boucherman in forum General Tech Discussion
    Replies: 32
    Last Post: January 29th, 2010, 12:58 PM
  2. Replies: 41
    Last Post: July 24th, 2004, 05:15 AM
  3. FarCry Driver
    By scarecrow1 in forum General Gaming Discussion
    Replies: 10
    Last Post: April 12th, 2004, 09:45 PM
  4. BF 1942 crashes while loading
    By Kuasimodem in forum General Tech Discussion
    Replies: 2
    Last Post: September 12th, 2003, 05:51 AM
  5. UT2003 no cd
    By maface in forum General Gaming Discussion
    Replies: 2
    Last Post: December 2nd, 2002, 09:44 AM

Posting Permissions

  • You may post new threads
  • You may post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Copyright 2014 All Enthusiast, Inc